{
  "name": "devops-course",
  "version": "1.0.0",
  "description": "In order for the app to work, you will need to start both frontend and backend services.",
  "scripts": {
    "deploy": "sh .deploy/deploy.sh",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "workspaces": [
    "backend",
    "frontend"
  ],
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/andranik.ayvazyan/devops-course.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/andranik.ayvazyan/devops-course/issues"
  },
  "homepage": "https://gitlab.com/andranik.ayvazyan/devops-course#readme"
}
